.version.refer_ncias_profissionais /* version checker */
{
	color: #0000FD;
	background-color: #652016;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1031px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -16px;
}

#pu1270
{
	width: 0.01px;
	margin-left: -100px;
}

#u1270
{
	z-index: 6;
	padding-bottom: 24px;
}

#u4301
{
	z-index: 20;
	width: 415px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 120px;
}

#u4380
{
	z-index: 92;
	width: 304px;
	margin-left: 56px;
}

#slideshowu4423
{
	z-index: 93;
	width: 0.01px;
	height: 80px;
	margin-right: -10000px;
}

#u4438popup
{
	z-index: 94;
}

#u4439
{
	z-index: 95;
	margin-right: -10000px;
}

#u4441
{
	z-index: 97;
	margin-right: -10000px;
}

#slideshowu4381
{
	z-index: 99;
	width: 0.01px;
	height: 80px;
	margin-right: -10000px;
	left: 112px;
}

#u4389popup
{
	z-index: 100;
}

#u4390
{
	z-index: 101;
	margin-right: -10000px;
}

#u4392
{
	z-index: 103;
	margin-right: -10000px;
}

#slideshowu4402
{
	z-index: 105;
	width: 0.01px;
	height: 80px;
	margin-right: -10000px;
	left: 224px;
}

#u4403popup
{
	z-index: 106;
}

#u4438,#u4389,#u4403
{
	width: 80px;
	height: 80px;
}

#u4406
{
	z-index: 107;
	margin-right: -10000px;
}

#u4404
{
	z-index: 109;
	margin-right: -10000px;
}

#menuu4302
{
	z-index: 21;
	width: 415px;
	margin-top: 40px;
}

#u4334
{
	width: 81px;
}

#u4334:hover
{
	margin: 0px;
}

#u4334:active
{
	margin: 0px;
}

#u4331,#u4337-4
{
	width: 81px;
	min-height: 19px;
	margin-right: -10000px;
}

#u4334:hover #u4337-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u4334:active #u4337-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u4303
{
	width: 81px;
	min-height: 19px;
	margin-right: -10000px;
	left: 83px;
}

#u4304
{
	width: 81px;
}

#u4334.MuseMenuActive,#u4304:active
{
	margin: 0px;
}

#u4306-4
{
	width: 81px;
	min-height: 19px;
	margin-right: -10000px;
}

#u4334.MuseMenuActive #u4337-4,#u4304:hover #u4306-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u4304:active #u4306-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u4308
{
	width: 131px;
	top: 19px;
}

#u4325
{
	width: 131px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u4325:hover
{
	margin: 0px -10000px 0px 0px;
}

#u4325:active
{
	margin: 0px -10000px 0px 0px;
}

#u4327-4
{
	width: 123px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u4325:hover #u4327-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u4325:active #u4327-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u4320
{
	width: 131px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u4325.MuseMenuActive,#u4320:hover
{
	margin: 0px -10000px 0px 0px;
}

#u4320:active
{
	margin: 0px -10000px 0px 0px;
}

#u4323-4
{
	width: 123px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u4325.MuseMenuActive #u4327-4,#u4320:hover #u4323-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u4320:active #u4323-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u4309,#u4324,#u4317,#u4310
{
	width: 131px;
}

#u4313
{
	width: 131px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u4316-4
{
	width: 123px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u4320.MuseMenuActive #u4323-4,#u4313:hover #u4316-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u4313:active #u4316-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u4345
{
	width: 81px;
	min-height: 19px;
	margin-right: -10000px;
	left: 166px;
}

#u4346
{
	width: 81px;
}

#u4304.MuseMenuActive,#u4346:active
{
	margin: 0px;
}

#u4349-4
{
	width: 81px;
	min-height: 19px;
	margin-right: -10000px;
}

#u4304.MuseMenuActive #u4306-4,#u4346:hover #u4349-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u4346:active #u4349-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u4350
{
	width: 228px;
	top: 19px;
}

#u4369
{
	width: 228px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u4372-4
{
	width: 220px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u4313.MuseMenuActive #u4316-4,#u4369:hover #u4372-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u4369:active #u4372-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u4353
{
	width: 228px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u4356-4
{
	width: 220px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u4369.MuseMenuActive #u4372-4,#u4353:hover #u4356-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u4353:active #u4356-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u4351,#u4366,#u4352,#u4359
{
	width: 228px;
}

#u4362
{
	width: 228px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u4320.MuseMenuActive,#u4313.MuseMenuActive,#u4369.MuseMenuActive,#u4353.MuseMenuActive,#u4362.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u4364-4
{
	width: 220px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u4353.MuseMenuActive #u4356-4,#u4362:hover #u4364-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u4362:active #u4364-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u4362.MuseMenuActive #u4364-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u4338
{
	width: 82px;
	min-height: 19px;
	margin-right: -10000px;
	left: 249px;
}

#u4339
{
	width: 82px;
}

#u4346.MuseMenuActive,#u4339:active
{
	margin: 0px;
}

#u4340-4
{
	width: 82px;
	min-height: 19px;
	margin-right: -10000px;
}

#u4346.MuseMenuActive #u4349-4,#u4339:hover #u4340-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u4339:active #u4340-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u4373
{
	width: 82px;
	min-height: 19px;
	margin-right: -10000px;
	left: 333px;
}

#u4376
{
	width: 82px;
}

#u4339.MuseMenuActive,#u4376:active
{
	margin: 0px;
}

#u4376.MuseMenuActive
{
	margin: 0px;
}

#u4379-4
{
	width: 82px;
	min-height: 19px;
	margin-right: -10000px;
}

#u4339.MuseMenuActive #u4340-4,#u4376:hover #u4379-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u4376:active #u4379-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u4376.MuseMenuActive #u4379-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u4297
{
	z-index: 18;
	width: 373px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 667px;
}

#u1270-bw
{
	z-index: 6;
	height: 224px;
}

#u4821
{
	z-index: 114;
	height: 56px;
	width: 235px;
	margin-right: -10000px;
	margin-top: 176px;
	left: 672px;
}

#u2343,#u2343-bw
{
	z-index: 16;
	height: 12px;
}

#pu3045
{
	width: 0.01px;
	margin-left: 5px;
	margin-top: 11px;
}

#u3045
{
	z-index: 2;
	width: 658px;
	margin-right: -10000px;
	margin-top: 28px;
	left: 15px;
}

#u3047
{
	z-index: 4;
	width: 658px;
	margin-right: -10000px;
	margin-top: 111px;
	left: 397px;
}

#u3045_clip,#u3047_clip
{
	width: 658px;
	height: 445px;
}

#u3267
{
	z-index: 119;
	width: 594px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3273
{
	z-index: 121;
	width: 658px;
	background-color: transparent;
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	position: relative;
	margin-right: -10000px;
	margin-top: 260px;
	left: 277px;
}

#u3273_clip
{
	overflow: hidden;
	width: 658px;
	height: 445px;
}

#u3045_img,#u3047_img,#u3273_img
{
	margin-right: -11px;
	margin-bottom: -61px;
}

#u3462
{
	z-index: 123;
	width: 687px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 107px;
	left: 132px;
}

#u4458
{
	z-index: 17;
	height: 12px;
}

#u4458-bw
{
	z-index: 17;
	margin-top: 32px;
	height: 12px;
}

#pu1271
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -8px;
}

#u1271
{
	z-index: 7;
	padding-bottom: 20px;
}

#u1270_align_to_page,#u1271_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u1278-8
{
	z-index: 8;
	width: 310px;
	min-height: 36px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 100px;
}

#u4459
{
	z-index: 111;
	width: 94px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 946px;
}

#u1271-bw
{
	z-index: 7;
	margin-top: 8px;
	height: 64px;
}

#u5086
{
	z-index: 117;
	width: 190px;
	margin-right: -10000px;
	left: 554px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

